/* custom CSS */


/* Calendar Events */

#calendar-events #calendar_of_events{
	width: 98%;
	margin: auto;
	border-style: solid;
	border-width: 1px;
	border-color: #c5b292;
	font-size: 14px;
	font-weight: bold;
	background-color: White;
	color: Black;
	cursor: default;
}
#calendar-events #calendar_of_events td{
	padding: 3px;
	height: 35px;
	border-style: solid;
	border-width: 1px;
	border-color: #c5b292;
}
#calendar-events #calendar_of_events img{
	float: right;
}
#calendar-events #calendar_of_events .events_hint{
	padding: 3px;
	background-color: #c5b292;
	border-style: outset;
	border-width: 2px;
	font-size: 12px;
	opacity: 0.9;
}
#calendar-events .events_hint a:link, #calendar-events .events_hint a:active, #calendar-events .events_hint a:visited, #calendar-events .events_hint a:hover{
	color: Black;
}
#calendar-events .weekend_events:hover, #calendar-events .weekday_events:hover{
	background-color: Silver;
}
#calendar-events .weekend_events{
	background-color: #E9DCCB;
	color: Red;
}
#calendar-events .week_spacer_events, #calendar-events .weekday_name_events{
	background-color: #c5b292;
	color: White;
}

#dle-content table {
    display: none;
}

.events_hint {
    width: 331px;
    background: rgba(255, 255, 255, 0.5);
    color:#000000;
}

#under-calendar {
    text-align: left;
    margin-top: 20px;
    padding: 5px;
}

/* Navigation */

.pagination > span.page-item, .pagination > a {
	position: relative;
	display: block;
	padding: .5rem .75rem;
	margin-left: -1px;
	line-height: 1.25;
	color: #007bff;
	background-color: #fff;
	border: 1px solid #dee2e6;
}

.pagination > span {
	position: relative;
	display: block;
	padding: .5rem .75rem;
	margin-left: -1px;
	line-height: 1.25;
	color: #fff;
	background-color: #007bff;
	border: 1px solid #dee2e6;
}

span.sresult {
	margin: 15px;
	padding: 15px;
	font-weight: bold;
	width: 100%;
	display: block;
}

.description img {
	width: auto;
}

.slick-slide .desscription h2 {
	padding-left: 30px;
}

.slick-dots li button:before {
	font-size: 20px !important;
}

.short-description.description img {
	display: none;
}

.abonement > .dropdown-item {
	min-width: 485px;
	max-width: 485px;
	white-space: normal;
}

